Linux Kernel 'net/ipv4/cipso_ipv4.c' Remote Denial of Service Vulnerability

Bugtraq ID: 105154
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-10938
Remote: Yes
Local: No
Published: Aug 27 2018 12:00AM
Updated: Aug 27 2018 12:00AM
Credit: Vladis Dronov
Vulnerable: Linux kernel 4.12.9
Linux kernel 4.12.4
Linux kernel 4.12.3
Linux kernel 4.12.2
Linux kernel 4.11.9
Linux kernel 4.11.5
Linux kernel 4.11.4
Linux kernel 4.11.3
Linux kernel 4.11.2
Linux kernel 4.11.1
Linux kernel 4.11
Linux kernel 4.10.15
Linux kernel 4.10.13
Linux kernel 4.10.12
Linux kernel 4.10.10
Linux kernel 4.10.6
Linux kernel 4.10.4
Linux kernel 4.10
Linux kernel 4.9.36
Linux kernel 4.9.13
Linux kernel 4.9.8
Linux kernel 4.9.4
Linux kernel 4.9.3
Linux kernel 4.8.11
Linux kernel 4.7.4
Linux kernel 4.4.30
Linux kernel 4.4.29
Linux kernel 4.4.28
Linux kernel 4.4.27
Linux kernel 4.4.25
Linux kernel 4.4.24
+ SuSE Linux 7.2
Linux kernel 4.4.23
Linux kernel 4.4.22
Linux kernel 4.4.7
Linux kernel 4.4.2
Linux kernel 4.2.3
Linux kernel 4.1.4
Linux kernel 4.1.1
Linux kernel 4.0.6
Linux kernel 4.9.9
Linux kernel 4.9.11
Linux kernel 4.9
Linux kernel 4.8.7
Linux kernel 4.8.6
Linux kernel 4.8.3
Linux kernel 4.8.14
Linux kernel 4.8.13
Linux kernel 4.8.12
Linux kernel 4.8.1
Linux kernel 4.7.9
Linux kernel 4.6.3
Linux kernel 4.6.2
Linux kernel 4.6.1
Linux kernel 4.5.5
Linux kernel 4.5
Linux kernel 4.4.38
Linux kernel 4.4.26
Linux kernel 4.4.1
Linux kernel 4.4
Linux kernel 4.3.3
Linux kernel 4.3-rc1
Linux kernel 4.2.8
Linux kernel 4.2
Linux kernel 4.13-rc4
Linux kernel 4.13-rc1
Linux kernel 4.13
Linux kernel 4.12.10
Linux kernel 4.12.1
Linux kernel 4.12-rc1
Linux kernel 4.12
Linux kernel 4.11.8
+ Redhat Linux 6.2 sparc
+ Redhat Linux 6.2 i386
+ Redhat Linux 6.2 alpha
Linux kernel 4.11.7
Linux kernel 4.11
Linux kernel 4.10.9
Linux kernel 4.10.8
Linux kernel 4.10.7
Linux kernel 4.10.5
Linux kernel 4.10.3
Linux kernel 4.10.2
Linux kernel 4.10.11
Linux kernel 4.10.1
Linux kernel 4.1.15
Linux kernel 4.1
Linux kernel 4.0.5
Linux kernel 4.0-rc1
Linux kernel 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus